{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406",
  "scrapedAt": "2025-12-17T09:05:52.021Z",
  "page": 406,
  "count": 10,
  "items": [
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ 2973",
      "title": "การเร่งรัดการเบิกจ่ายเงินกันไว้เบิกเหลื่อมปี ปีงบประมาณ พ.ศ. 2565 (งบลงทุน) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829140704.pdf&filepath=dispatch_upload/backend/core_dispatch_333622_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829140704.pdf&filepath=dispatch_upload/backend/core_dispatch_333622_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.2/ว15439 15440",
      "title": "แจ้งมติ ก.อบต. ครั้งที่ 7/2566 ลว. 24 ก.ค. 66 (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 7-66 ลว. 24 ก.ค. 66..pdf&filepath=dispatch_upload/backend/core_dispatch_333617_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งมติ ก.อบต. ครั้งที่ 7-66 ลว. 24 ก.ค. 66..pdf&filepath=dispatch_upload/backend/core_dispatch_333617_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.1/ 15447",
      "title": "การทำลายหนังสือราชการ (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การทำลายหนังสือราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_333615_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การทำลายหนังสือราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_333615_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.1/ 15449",
      "title": "ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_333611_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขออนุมัติให้นายกเทศมนตรีเดินทางไปราชการ.pdf&filepath=dispatch_upload/backend/core_dispatch_333611_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2954",
      "title": "การอนุมัติผ่อนผันการไม่ปฏิบัติตามระเบียบกระทรวงการคลังว่าด้วยการจัดซื้อจัดจ้างและการบริหารพัสดุภาครัฐ พ.ศ. 2560 (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829110852.pdf&filepath=dispatch_upload/backend/core_dispatch_333602_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829110852.pdf&filepath=dispatch_upload/backend/core_dispatch_333602_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2955",
      "title": "หลักเกณฑ์และแนวทางปฏิบัติในการขอใช้ที่ราชพัสดุ (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829110845.pdf&filepath=dispatch_upload/backend/core_dispatch_333601_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829110845.pdf&filepath=dispatch_upload/backend/core_dispatch_333601_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2956",
      "title": "การกำหนดสินค้าสำหรับดำเนินการจัดซื้อด้วยวิธีตลาดอิเล็กทรอนิกส์ (e-market) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829110839.pdf&filepath=dispatch_upload/backend/core_dispatch_333600_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829110839.pdf&filepath=dispatch_upload/backend/core_dispatch_333600_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ว2953",
      "title": "ขอความร่วมมือเผยแพร่ประชาสัมพันธ์การจำหน่ายเหรียญที่ระลึก เนื่องในโอกาสครบรอบ 108 ปี แห่งการสถาปนาสำนักงานการตรวจเงินแผ่นดิน (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829110824.pdf&filepath=dispatch_upload/backend/core_dispatch_333599_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829110824.pdf&filepath=dispatch_upload/backend/core_dispatch_333599_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.3/ว15431",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566 เงินอุดหนุนทั่วไป เงินอุดหนุนสำหรับ การจัดการศึกษาภาคบังคับ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 4 (เพิ่มเติม) (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_333596_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_333596_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    },
    {
      "date": "29 ส.ค. 2566",
      "no": "ปท 0023.5/ 2952",
      "title": "แจ้งอนุมัติปฏิบัติงานนอกเวลาราชการ (ประกาศมาแล้ว 840 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=img-829094909.pdf&filepath=dispatch_upload/backend/core_dispatch_333586_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=img-829094909.pdf&filepath=dispatch_upload/backend/core_dispatch_333586_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 406,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/406"
    }
  ]
}